Subject: Option
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 09:09:00 -0700 (PDT)

Mike,

Here's a revised version of the option agreement.  I changed the shipping 
dates, quantity (10), Outside Exercise Date, and the amount of the option 
payment.  I did not change the prices, since I had not discussed this with 
Ben, and couldn't get the numbers to work.  

Have there been some changes to the data sheets?  It appears to me that there 
might be a version which reflects the inclusion of the low sound option.  In 
the last draft we did not include the low sound option because the impact on 
the load losses had not been agreed, so the prices did not reflect the option.

Please call or email me if you have any questions or comments.

Kay